Subject: Re: Internet problem in the system.
From: Subir Chakma <[email-masked]>
To: Krishna Tiwari <[email-masked]>
Cc: "Amar Kumar. Chaudhary" <[email-masked]>
Date: Wed, 16 Oct 2013 07:03:56 +0530 (IST)

Thank you 

Rgds Subir 

----- Original Message ----- 
From: "Krishna Tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Amar Kumar. Chaudhary" <[email-masked]> 
Sent: Tuesday, October 15, 2013 8:01:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Internet problem in the system. 

There was an issue with IO box. I removed that and now the cable is directly connected to the PC. Please check the issue and let me know the feedback. 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Krishna Tiwari" <[email-masked]> 
Sent: Tuesday, October 15, 2013 10:23:00 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Internet problem in the system. 

Hello Krishna, 

Guys in last bay are having internet connectivity issue regularly. pls fix it 

Rgds Subir 

----- Original Message ----- 
From: "Chaudhary Amar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, October 15, 2013 10:00:34 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Internet problem in the system. 

Hi Sir, 

I am constantly facing Internet problem in my system. I have asked Krishna number of times to fix it. It is fixed for some time & then problem reoccurs. 
It becomes huge problem when processes are logged out with no back up due to Internet disconnecting. 
Kindly please look into this. 

-- 

Thanks & Regards 
Amar 

-- 

Thanks and Regards 

ℜ ℛ ℐ ℭ ℋ ή Ä